---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libTestCheckedJniExceptionCheck.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_TestCheckedJniExceptionCheck_initMethodIds, symObjAddr: 0x0, symBinAddr: 0xCB0, symSize: 0x70 }
  - { offsetInCU: 0x3F, offset: 0x3F, size: 0x8, addend: 0x0, symName: __callable_method_id, symObjAddr: 0x5A60, symBinAddr: 0x1000, symSize: 0x0 }
  - { offsetInCU: 0x69, offset: 0x69, size: 0x8, addend: 0x0, symName: __callable_nested_method_id, symObjAddr: 0x5A68, symBinAddr: 0x1008, symSize: 0x0 }
  - { offsetInCU: 0xAC, offset: 0xAC, size: 0x8, addend: 0x0, symName: _Java_TestCheckedJniExceptionCheck_initMethodIds, symObjAddr: 0x0, symBinAddr: 0xCB0, symSize: 0x70 }
  - { offsetInCU: 0x18D, offset: 0x18D, size: 0x8, addend: 0x0, symName: _get_method_id, symObjAddr: 0x70, symBinAddr: 0xD20, symSize: 0x130 }
  - { offsetInCU: 0x2BF2, offset: 0x2BF2, size: 0x8, addend: 0x0, symName: _Java_TestCheckedJniExceptionCheck_callJavaFromNative, symObjAddr: 0x1A0, symBinAddr: 0xE50, symSize: 0xA0 }
  - { offsetInCU: 0x2CC3, offset: 0x2CC3, size: 0x8, addend: 0x0, symName: _Java_TestCheckedJniExceptionCheck_callNestedJavaFromNative, symObjAddr: 0x240, symBinAddr: 0xEF0, symSize: 0x99 }
...
